@charset "utf-8";
body {
	font-family: 'PSLxKittithadaBold';
	font-size: 26px; letter-spacing: 0px; 
	line-height:22px;
	color: #FFF;
	background-color:#000;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
@font-face {
    font-family: 'PSLxKittithadaBold';
    src: url('../font/PSLxKittithadaBold.woff2') format('woff2'),
         url('../font/PSLxKittithadaBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
p, h1, h2, div{max-height: 999999px;}
header{	width:980px;	margin:0 auto; padding-top: 20px; font-size: 26px; letter-spacing: 2px; position: absolute; z-index: 999; }
header a{ color: #FFF;}
header a:hover, header a.active{ color: #b39150;}
a{ color: #b39150; text-decoration: none; }
a:hover{ color: #cfaa65; text-decoration: none; }
h1{ color: #a28548; text-transform: uppercase; font-size: 42px; line-height: 28px; margin: 0; padding: 45px 0 15px 0; letter-spacing: 4px;}
#content{	width:980px; padding: 103px 0 0 0;	margin:0 auto;}
#bgGold{background-image: url("../images/bgGold.jpg"); background-position: bottom right; background-repeat: no-repeat; background-color: #a28548; color: #FFF; }
#bgH1{width: 980px; text-align: center; z-index: 99; height: 350px;}
#h1ti{padding-top: 210px; font-size: 60px; letter-spacing: 5px; text-align: center; text-transform: uppercase;}
#priceBox{ background-color: #cfbf9d; color:#6d0101; padding: 8px 3px 4px 3px; margin: 0 12px 1px 0; width: 100px; font-size: 40px; float: left;}
footer{	width:980px;	margin:0 auto; padding-top: 80px; }
.louseb{position: absolute; margin: 50px 0 0 5px; width: 60px;}
.louseb2{position: absolute; margin: 50px 0 0 -5px; width: 60px;}
.navLR{	margin:0 22px;}
.lineGoldB{ margin: 40px 0 0px 0; height: 3px;}
.lineh1{margin: -5px 0 10px 0;}
.linkbt{ font-size: 40px; border: 3px #b39150 solid; padding: 5px 25px;}
.linkbtWhite{ font-size: 40px; border: 3px #E2CC9D solid; color: #FFF; padding: 5px 25px;}
a:hover.linkbtWhite{ color: #E2CC9D;}
.smfont{font-size: 18px;}
.txtGold{ color: #a28548;}
.txtBlack{	color:#000;}
.txtWhite{	color:#FFF;}
.txtRed{color:#6d0101;}




#boxRegister{	padding-top:5px;}
.boxRegister{	margin-left:3px;}
.borMap{	border:#CCC 1px solid;	padding:1px;}
